Question

2
Replies
57
Views
RiazA091 Member since 2014 12 posts
Cognizant
Posted: 2 years ago
Last activity: 2 years 1 month ago
Closed

Pega 7.2.2 on liberty core profile

Hi,

We would like to know Pega 7.2.2 supports with below Liberty core version,

Product version: 18.0.0.2
Product edition: LIBERTY_CORE

I have also validated on Pega platform support guide, however I couldnt get the info for the above specific version.

Kindly advise.

Thanks!

Riaz

Pega Platform
Moderation Team has archived post
Share this page LinkedIn